[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ggz-gtk error with libggzcore.so.3



On Wed, 2004-06-16 at 02:44, dotslash wrote:
> I have installed fc1 and have learned many new and cool things while
> trying to configure the operating system.
> 
> One issue I am having involves the ggz installation.  I've tried using
> some earlier version RPM's that are out there, to no avail.
> 
> While trying to install the latest 0.0.8 version (with the gtk client) I
> am getting the following:
> 
> ggz-gtk: error while loading shared libraries: libggzcore.so.3: cannot
> open shared object file: No such file or directory
> 
> Now I have tried installing this so many times in so many different
> ways, I may have stuff out there all over the place.
> 
> Any help is greatly appreciated!
> 
dotslash NOSPAMbellsouth net
I like Gnubie (as opposed to newbee), but posting the proper question
helps since there is so much posted on this site.
I don't know the answer but hijacked the thread to ask more properly in
hopes to get you an answer.
-- 
jludwig <wralphie comcast net>




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]